<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">	
	<head>
	
	    <title>Spring Boot: Creando contenido Web</title>
	    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	</head>
	
	<body>
	
		<h2>Hola Mundo!!!!</h2>
	 
	</body>
</html>